Subject: bug#16615: 24.3.50; Fatal error visiting a directory (same as #16132?)

From: Richard Copley <[email-masked]>
Date: Sat, 1 Feb 2014 20:05:56 +0000

On 1 February 2014 19:34, Richard Copley <[email-masked]> wrote:

> Perhaps some problem with type-punning LARGE_INTEGER/ULARGE_INTEGER under
> -fstrict-aliasing. I can't say I understand that stuff very well, and I
> admit it doesn't seem very likely, but I'll see if I can get it to work
> without the casting.
>

No, not that. It still crashes with the "*bytes" variables in
"Ffile_system_info" declared as ULARGE_INTEGER and the casts removed.